IntegrationsAttio

Get one list entry with its current values.

POST
/integrations/connections/{connection_id}/providers/attio/entries/get

Get one list entry with its current values.

Authorization

bearerApiKey
AuthorizationBearer <token>

Create a scoped API key in the Adlass settings.

In: header

Path Parameters

connection_id*string

Resource identifier: connection_id.

Formatuuid

Header Parameters

X-Request-Id?string

Optional correlation identifier.

Lengthlength <= 128

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/integrations/connections/123e4567-e89b-42d3-a456-426614174000/providers/attio/entries/get" \  -H "Content-Type: application/json" \  -d '{    "list": "example",    "entry_id": "example"  }'
{  "entry_id": "example",  "list_id": "example",  "parent_object": "example",  "parent_record_id": "example",  "created_at": "example",  "values": {}}